<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - license </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->

<H1> camv-rnd - license </H1>
Camv-rnd is a Free Software, Open source, under the terms of GPL version 2.
<p>
Camv-rnd incorporates a few mini-libs with various, GPL-compatible licenses, mostly
BSD, MIT and public domain - the official Debian package has a great index of these.
<p>
<b>For users</b>: the resulting software is distributable under the GNU GPL version 2
(or later versions), the usual GPL terms and conditions apply.
<p>
<b>Contribution:</b> by contributing, you agree to submit patches that are conforming
to the license terms (e.g. don't copy random code from other projects). We
are keeping track of copyright: each contributor holds the copyright for and
is responsible for their part. Contributors agree to license their contribution
under the same term as the subproject they are adding to, which is typically
GPL2+ for core and plugins and utilities.
<p>
<b>Re-licensing under different conditions:</b> camv-rnd's GPL2+ allows the user
to upgrade to GPL3 or later versions of the GPL (as long as new versions
don't contradict with the license of the mini-libs). It is possible to request
relicensing but has to be backed up by a real strong reasoning.
Same rules apply for mini-libs.

</body>
</html>
